/* This file changes the color of the default Floorp Setting panes to something darker */

@media (prefers-color-scheme: dark) {
	:root {
		--in-content-page-background: #2A2E32 !important;
		--checkbox-bgcolor: #2A2E32;
		--card-background: #2A2E32;
		/*--search-bgcolor: #2A2E32;*/
	}
	.content-blocking-category.expanded:not(.selected) .content-blocking-warning {
      background-color: #2A2E32 !important;
    }
    .dialogBox {
      --in-content-page-background: #2A2E32 !important;
    }
}

  .content-blocking-category.expanded:not(.selected) .content-blocking-warning {
    background-color: #2A2E32 !important;
  }

#fxaGroup, .sync-group, #searchbarGroup, #homeContentsGroup, #permissionsGroup, #httpsOnlyBox, #applicationsGroup, #oneClickSearchProvidersGroup {
    background: var(--card-background) !important;
  }

/*  search-textbox {
    background-color: var(--search-bgcolor) !important;
  }*/

  #policies-container {
    background-color: var(--in-content-page-background) !important;
  }
